登录

cmd查询的php版本为什么和vscode里终端查询的版本不一样

老师你好,我之前先用composer安装了5.6版本的php,但是现在用vscode需要7.2.5以上的版本,我就重新用composer安装了7.4版本的php,安装好后,我用cmd查询了php的版本,是7.4,但是在vscode怎么查都是5.6,有什么办法解决吗

# PHP
P粉395074735P粉39507473555 天前211 次浏览

全部回复(0) 我要回复

暂无回复
  • 取消回复发送